
/* ****************** 1칸 레이아웃  ****************** */

.layout_553606_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_553606_ > div:after {content:''; display:block; clear:both;}
.layout_553606_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_553606_ {min-width:760px;}
}

/* ****************** 이미지  ****************** */

.img_553616_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.img_553616_ * {box-sizing:border-box;}
.img_553616_ a {display:block; text-decoration:none;}
.img_553616_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_556216_ {padding:40px 15px;}

.img_556216_ p {line-height:1.4em; margin:0; padding:0; font-size: 16px; color:#000;}
  .img_556216_ p>span {font-weight:700; color:#668566;}
.img_556216_ .sub_title  {line-height:1em; text-align: center; font-weight:500; color:#cad370; font-size: 16px; padding:0 0 10px 0;}
  .img_556216_ .title {line-height:1.2em; font-weight:500; font-size: 40px; text-align: center; padding:0 0 20px 0;} 
  
  .img_556216_>.txt_wrap {text-align: left;}
  .img_556216_>.txt_wrap>p {margin-bottom:10px;}
  .img_556216_>.txt_wrap>p:last-child {margin-bottom:0px;}
  .img_556216_ .pc {display:none;}
  .img_556216_ .mb {display:block; }
  
  @media (min-width: 1024px) {
    .img_556216_ {padding:80px 0;}
    .img_556216_ p  {font-size: 20px; }
    .img_556216_ .sub_title  {font-size: 20px;}
    .img_556216_ .title {font-size: 60px; padding:0 0 30px 0;}
    
    .img_556216_>.txt_wrap {text-align: center;}
     .img_556216_>.txt_wrap>p {margin-bottom:20px;}
    .img_556216_ .pc {display:block;}
    .img_556216_ .mb {display:none;}
  }

/* ****************** 동영상  ****************** */

iframe {max-width:100%; width:100%; height:57vw;}
@media all and (min-width:1024px){
iframe {height:21.6vw;}
}

/* ****************** 이미지  ****************** */

  @font-face {
    font-family: 'OTEnjoystoriesBA';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/OTEnjoystoriesBA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.img_556226_ {padding:40px 15px;}
  
.img_556226_ > .title_wrap{display:flex; justify-content: center; align-items: flex-start; gap: 20px;}
.img_556226_ p {line-height:1.4em; margin:0; padding:0; font-size: 16px; color:#000;}
.img_556226_ p>span {font-weight:700; color:#668566;}
.img_556226_ .sub_title  {font-family: 'OTEnjoystoriesBA' !important; line-height:1em; text-align: center; color:#000; font-size: 30px; padding:0 0 0px 0;}
  .img_556226_ .sub_title>span {color:#668566; font-family: 'OTEnjoystoriesBA' !important;}
  .img_556226_ .title {line-height:1.2em; font-weight:500; font-size: 30px; text-align: center; padding:0 0 25px 0;} 
  
  .img_556226_>.txt_wrap {text-align: left; display: flex; align-items: center; justify-content: center; gap: 20px; flex-wrap: wrap; padding:0 0 15px 0;}
  .img_556226_>.txt_wrap p {margin-bottom:10px;}
  .img_556226_>.txt_wrap p:last-child {margin-bottom:0px;}
  
  .img_556226_>.txt_wrap2 p {font-weight: 700; font-size: 20px;}
  .img_556226_>.txt_wrap2>div {display:flex; gap: 10px; border-radius: 100px; padding: 5px 15px; align-items: center; justify-content: center; margin-bottom: 10px;}
  .img_556226_>.txt_wrap2>div:last-child {margin-bottom:0px;}
  .img_556226_>.txt_wrap2>.bg01 {background:#668566;}
  .img_556226_>.txt_wrap2>.bg01>p {color:#fff;}
  .img_556226_>.txt_wrap2>.bg02 {background:#ebebeb;}
  .img_556226_>.txt_wrap2>.bg02>p {color:#668566;}
  
  .img_556226_ .pc {display:none;}
  .img_556226_ .mb {display:block; }
  
  @media (min-width: 1024px) {
    .img_556226_ {padding:80px 0;}
    .img_556226_ p  {font-size: 20px; }
    .img_556226_ .sub_title  {font-size: 50px;}
    .img_556226_ .title {font-size: 36px; padding:0 0 50px 0;}
    .img_556226_>.txt_wrap {gap: 50px; padding:0 0 40px 0;}
     .img_556226_>.txt_wrap p {margin-bottom:20px;}
    
    .img_556226_>.txt_wrap2 p {font-size: 26px;}
    
    .img_556226_ .pc {display:block;}
    .img_556226_ .mb {display:none;}
  }

/* ****************** 이미지  ****************** */

.img_556236_ {padding:40px 15px; background:#fdffe9;}
  
.img_556236_ p {line-height:1.4em; margin:0; padding:0; font-size: 16px; color:#000;}
.img_556236_ p>span {font-weight:700; color:#668566;}
.img_556236_ .sub_title  {line-height:1em; text-align: center; font-weight:500; color:#cad370; font-size: 16px; padding:0 0 10px 0;}
  .img_556236_ .title {line-height:1.2em; font-weight:500; font-size: 30px; text-align: center; padding:0 0 25px 0;} 
  
  .img_556236_>.txt_wrap {text-align: left; display: flex; align-items: center; justify-content: center; gap: 20px; flex-wrap: wrap; padding:0 0px; margin-bottom:15px;}
  .img_556236_>.txt_wrap:last-child {margin-bottom:0;}
  .img_556236_>.txt_wrap .txt_title {font-size: 20px; font-weight:700; color:#668566;}
  .img_556236_>.txt_wrap p {margin-bottom:5px; }
  .img_556236_>.txt_wrap p:last-child {margin-bottom:0px;}
  
  
  .img_556236_ .pc {display:none;}
  .img_556236_ .mb {display:block; }
  
  @media (min-width: 1024px) {
    .img_556236_ {padding:80px 0;}
    .img_556236_ p  {font-size: 20px; }
    .img_556236_ .sub_title  {font-size: 20px;}
    .img_556236_ .title {font-size: 36px; padding:0 0 50px 0;}
    .img_556236_>.txt_wrap {gap: 30px; flex-wrap: nowrap; padding:0 15px; margin-bottom:25px;}
    .img_556236_>.txt_wrap .txt_title {font-size: 26px;}
     .img_556236_>.txt_wrap p {margin-bottom:10px;}
    
    .img_556236_ .pc {display:block;}
    .img_556236_ .mb {display:none;}
  }

/* ****************** 이미지  ****************** */

.img_556246_ {padding:40px 15px; background:#f5f5f5; display: flex; align-items: center; justify-content: center; gap: 20px; flex-wrap: wrap;}
  
.img_556246_ p {line-height:1.4em; margin:0; padding:0; font-size: 16px; color:#000;}
.img_556246_ p>span {font-weight:700; color:#668566;}
.img_556246_ .sub_title  {line-height:1em; font-weight:500; color:#cad370; font-size: 16px; padding:0 0 10px 0;}
  .img_556246_ .title {line-height:1.2em; font-weight:500; font-size: 30px; padding:0 0 17px 0;} 
  
  .img_556246_ .txt_wrap {text-align: left;  margin-bottom:15px;}
  .img_556246_ .txt_wrap:last-child {margin-bottom:0;}
  .img_556246_ .txt_wrap .txt_title {font-size: 20px; font-weight:700; color:#668566;}
  .img_556246_ .txt_wrap p {margin-bottom:5px; }
  .img_556246_ .txt_wrap p:first-child {margin-bottom:10px; }
  .img_556246_ .txt_wrap p:last-child {margin-bottom:0px;}
  
  
  .img_556246_ .pc {display:none;}
  .img_556246_ .mb {display:block; }
  
  @media (min-width: 1024px) {
    .img_556246_ {padding:80px 15px; gap: 30px; flex-wrap: nowrap;}
    .img_556246_ p  {font-size: 20px; }
    .img_556246_ .sub_title  {font-size: 20px;}
    .img_556246_ .title {font-size: 36px; padding:0 0 35px 0;}
    .img_556246_ .txt_wrap {margin-bottom:25px;}
    .img_556246_ .txt_wrap .txt_title {font-size: 26px;}
     .img_556246_ .txt_wrap p {margin-bottom:10px;}
    .img_556246_ .txt_wrap p:first-child {margin-bottom:20px; }
    
    .img_556246_ .pc {display:block;}
    .img_556246_ .mb {display:none;}
  }

/* ****************** 이미지  ****************** */

  @font-face {
    font-family: 'OTEnjoystoriesBA';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/OTEnjoystoriesBA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.img_556276_ {padding:40px 15px;}
  
.img_556276_ > .title_wrap{padding:0 0 25px 0; text-align: center;}
  .img_556276_ > .title_wrap>div {display:flex; justify-content: center; align-items: flex-start; gap: 20px; }
.img_556276_ p {line-height:1.4em; margin:0; padding:0; font-size: 16px; color:#000;}
.img_556276_ p>span {font-weight:700; color:#668566;}
.img_556276_ .sub_title  {font-family: 'OTEnjoystoriesBA' !important; line-height:1em; color:#000; font-size: 30px; padding:0 0 0px 0;}
  .img_556276_ .sub_title>span {color:#668566; font-family: 'OTEnjoystoriesBA' !important;}
  .img_556276_ .title {line-height:1.2em; font-weight:500; font-size: 30px; padding:0 0 10px 0;} 
  
  .img_556276_>.txt_wrap {text-align: left; display: flex; align-items: center; justify-content: center; gap: 20px; flex-wrap: wrap; padding:0 0 15px 0;}
  .img_556276_>.txt_wrap p {margin-bottom:10px;}
  .img_556276_>.txt_wrap p:last-child {margin-bottom:0px;}
  .img_556276_>.txt_wrap>div>div {display: flex; align-items: flex-start; justify-content: flex-start; gap: 10px; flex-wrap:nowrap; padding:15px 0; border-bottom:1px solid #d4d4d4;}
  .img_556276_>.txt_wrap>div>div:last-child {border-bottom:none;}
  
  .img_556276_>.txt_wrap2 {text-align: center;}
  .img_556276_>.txt_wrap2 p {font-weight: 700; font-size: 20px;}
  .img_556276_>.txt_wrap2 p>span {color:#d30023;}

  
  .img_556276_ .pc {display:none;}
  .img_556276_ .mb {display:block; }
  
  @media (min-width: 1024px) {
    .img_556276_ {padding:80px 0;}
    .img_556276_ p  {font-size: 20px; }
    
    .img_556276_ > .title_wrap {padding:0 0 50px 0;}
    .img_556276_ .sub_title  {font-size: 50px; }
    .img_556276_ .title {font-size: 36px; padding:0 0 20px 0;}
    .img_556276_>.txt_wrap {gap: 50px; padding:0 0 40px 0; flex-wrap: nowrap; }
     .img_556276_>.txt_wrap p {margin-bottom:20px;}
    .img_556276_>.txt_wrap>div>div {padding:23px 0;}
    
    .img_556276_>.txt_wrap2 p {font-size: 27px;}
    
    
    .img_556276_ .pc {display:block;}
    .img_556276_ .mb {display:none;}
  }
